
/* --------------------------------------------------------- */
/* Feuille de style des squelettes www.christophe-badani.com  */
/* --------------------------------------------------------- */

html {font-size: 100%;}

body{
	
	background-color:#ffffff;
	background-image:url(http://www.christophe-badani.com/squelettes/_design/background.png);
	color:#333;
	margin:20px 0 0 0;
    font-size: 100%;
    font-family: Verdana, arial, sans-serif;
	font-weight:normal; 
	font-style:normal; 
    line-height: auto;
}




img{
	border:0px;
}


hr{
	clear:left;
	border:0;
	border-top:dotted 1px #333;
}

hr.sansFilet{
border: 0px;
}

ul,li{

list-style:none;
padding:0px;


}


a{
	color:#777;

}


.cleaner{
	clear:both;

}


div.poignee{
	cursor:pointer !important;

}



h3, h2, h1{
	margin:0px;
	padding:0px;
    font-family: Verdana, arial, sans-serif;
}



h1{
    font-family: Georgia, serif;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
	padding:5px 0 0 0;
}




h3{
    font-size: 15px;
	letter-spacing:0.8px;
	padding:5px 0 0 0;
	margin:5px 0 20px 0;

}





.col_1{
	width:984px;
	margin:20px 0 30px 20px;
}

.col_2{
	width:482px !important;
	margin:30px 0 20px 20px;
	float:left;

}


.col_3{
	width:735px !important;
	margin:30px 20px 20px 20px;
	float:left;

}



.col_4 h1.actus{
	padding-bottom:10px !important;

}


.col_4{
	width:231px;
	margin:30px 0 20px 20px;
	float:left;

}

.col_5{
	width:231px;
	margin:30px 0 20px 20px;
	float:left;
	border-top: 0px ;

}


.col_8{
	width:105.5px;
	margin:30px 0 20px 20px;
	float:left;
}


.col_1, .col_2, .col_3, .col_4, #aLaUne{

	position:relative; 
/*	background-image:url(http://www.christophe-badani.com/v2/squelettes/_design/double-line.png);
		background-image:url(squelettes/_design/double-line.png);
	background-position:0px 25px;
    background-repeat: repeat-x;*/
	border-top:solid #252122 3.5px ;

}





.col_1.sans{
	border:0px ;
	text-align:center ;
	margin:10px 0 10px 20px;
}

.col_1.sans h1{
    font-size: 22px;
}



.col_1 h3, .col_2 h3, .col_4 h3, #aLaUne h3{
    font-family: Verdana, arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
	color:#252122;
	width:100%;
	display:block;
	padding:5px 0 0 0;
/*	background-image:url(http://www.christophe-badani.com/v2/squelettes/_design/corner-left.png);	
	background-image:url(squelettes/_design/corner-left.png);
	background-repeat:no-repeat;
	background-position:0px 25px;*/

}


#aLaUne{

	display: none;

}


#container{
	position:relative; 
	background-color:#FFF;
	color:#444;
	width:1024px;
	margin:0 auto;
	padding:147px 0 0 0;
    font-family: Georgia, serif;
    line-height: 22px;
	border-left:solid #CCC 0px ;
	border-right:solid #CCC 0px ;
	overflow:visible; 

}







/* --------------------------------------------------------- */
/* HEAD  */
/* --------------------------------------------------------- */


#container #head{
    font-family: Verdana, arial, sans-serif;
	position:absolute; 
	top:0px;
	left:-12px;
	width:1050px;
	margin:0 0 0 0;
	padding:0;
	height:147px;
	background-color: transparent;
	background-repeat:no-repeat;
	text-align:center;

}

#container #head #logo{
	width:262px;
	color:#FFF;
	text-align:center;
	padding:40px 0 0 20px;
    font-size: 12px;
	letter-spacing:0.7px;
	display:none;
}

#container #head #logo img{
	display:block;
	margin:0;
}







/* --------------------------------------------------------- */
/* MENU (HEAD)  */
/* --------------------------------------------------------- */

#container #head #menu{
	position:relative;
	margin:35px 0 0 165px;
	height:30px;
	width:900px;
    line-height: 22px;
	color:#CCC;
	/*background-color:#555;*/
	text-align:center;
}

/* adaptation pour l'anglais*/
#container #head #menu.en{
	margin:35px 0 0 220px;

}

#container #head #menu ul li{
	float:left;
	text-transform:uppercase;
	margin:0 37px 0 0;

}





#container #head #menu ul li a{
	font-weight:normal; 
    font-size: 11px;
    line-height: 22px;
	color:#CCC;
    text-decoration: none;
	letter-spacing:2px;

}

#container #head #menu a:hover{
	color:#FFF;

}


#container #head #menu a.soon,
#container #head #menu a.soon:hover{
	color:#777;
    text-decoration: none;
}



#container #head #menu a.on{
	color:#FFF;
}


#container #head #lang{
	position:absolute;
	right:47px;
	top:36px;
width:16px;
	height:30px;


}

#container #head #lang a{
	text-decoration:none;
	color:#252122;
    font-size: 11px;
	letter-spacing:2px;

}

#container #head #lang a:hover{
	font-weight:bold;

}

/* --------------------------------------------------------- */
/* content ARTICLE  */
/* --------------------------------------------------------- */



#container #content{

position:relative; 
	float:left;
width:231px; 
left:0px; 
z-index:800; 
margin:20px 20px 20px 20px;
}



#container #content blockquote{
	border-left:dotted 0px #333;
	padding:0 0 0 10px;
	margin:0 25px 0 25px;
	font-style:italic;
}


#container #content #tabs div li{
	list-style:circle;
	margin:0 0 0 30px;
}


#container #content h1{
	border-top:solid #252122 3.5px ;
    font-family: Verdana, arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    text-transform: uppercase;
	padding:10px 0 0 0; 
	color:#333; 
}


#container #content h3{
    font-family: Georgia, serif;
    letter-spacing: 0.2em;
    text-transform: uppercase;
	padding:10px 0 0 0; 
font-size:	12px

}

dl,dt{
	padding:0 !important;
	margin:0 !important;
}

#tabs .spip_documents img{
	display:block !important;
	margin:0 10px 0 0 !important;
	padding:0 40px 10px 0 !important;

}

#tabs span.spip_documents_left{

	border-right:solid 15px #FFF;

}

#tabs p{


}


/* --------------------------------------------------------- */
/* ONGLET / FONTES  */
/* --------------------------------------------------------- */


div#tabs{
	padding : 0 0 0 0;
	min-height : 600px;

}



#content div#tabs li{
	list-style:none;
}

#content div#tabs li a{
    font-family: Verdana, arial, sans-serif;
			font-family: Verdana, arial, sans-serif;
			font-size: 11px;
			letter-spacing: 2px;
			font-weight: normal;
}




div.ui-tabs-panel.ui-widget-content.ui-corner-bottom{
	padding : 0 0 0 0;
}




#container #content.fonte{
position:relative; 
display:block;
width:735px; 
min-height:350px; 
left:0px; 
z-index:800; 
margin:20px 20px 20px 20px;
float:left;

}


#container #colRigth.fonte{
border-top:solid #252122 3.5px ;
width:225px; 
float:left;
margin:45px 0 20px 5px ;
padding:20px 0 0 0 ;
}

#container #colRigth.fonte p{
padding:15px 0 20px 0 ;

}

#container #colRigth.store{
width:225px; 
float:left;
margin:30px 0 20px 5px ;
padding:0;
border:none;

}





#container #colRigth.actus{
position:absolute;
right:20px;
top:565px;
border-top:solid #252122 0px ;
width:482px; 
margin:0 0 20px 5px ;
padding:0 0 0 0 ;
}


.col_2.actus img:first-child{
margin:0 0 27px 0 ;

}







/* --------------------------------------------------------- */
/* TAB ACHAT  */
/* --------------------------------------------------------- */

#tabAchat{
margin-bottom:50px;
font-family:Verdana;
}



#tabAchat .styleLine{
position:relative;
padding:0px;
margin:20px 0 0 0;
min-height:70px;
}


#tabAchat .styleLine h3{
position:relative;
padding:0px;
margin:0 0 40px 0;
line-height:0em;
display:block;
font-size:15px;
font-family: Verdana, arial, sans-serif !important;
}




#tabAchat .styleLine .ajoutPanier{
position:absolute;
right:0px;
top:23px;
/*filter : alpha(opacity=30);
-moz-opacity : 0.30;	
opacity : 0.30;*/
display: none;
}






#licenceActive{
position:absolute;
left:0px;
top:55px;
font-size:0.75em;
line-height:1.5em;
}



#tabAchat .choixLicence.poignee{
position:absolute;
left:0px;
top:35px;
padding:0px !important;
margin:0px !important;
font-size:0.7em;
line-height:1.5em;
letter-spacing:0.1em;
color:#6DB122;
text-transform:uppercase;
font-weight:bold;
}



#tabAchat .poignee:hover{
color:#333;
}



#tabAchat .tiroir{
margin:0 0 0 0;
padding:5px 0 0 0;
}


#tabAchat .tiroir .grpDeclinaison{
text-transform:uppercase;
font-size:0.75em;
background-color:#888;
color:#FFF;
padding:2px 5px 2px 10px;
margin:8px 0 0 0;
}

#tabAchat .tiroir .idDeclinaison{
font-size:0.75em;
margin:0;
padding:0px;
line-height:1.2em;
}



#tabAchat .tiroir .idDeclinaison a{
display:block;
background-color:#EEE;
color:#555;
padding:6px 5px 6px 20px;
margin:0 0 1px 0;
text-decoration:none;

}

#tabAchat .tiroir .idDeclinaison a:hover{
background-color:#6DB122;
color:#FFF;
}









/* --------------------------------------------------------- */
/* À propos  */
/* --------------------------------------------------------- */


#container #content.apropos{
position:relative; 
	display:block;
width:730px; 
left:0px; 
z-index:800; 
margin:20px 20px 20px 20px;
	min-height : 600px;
}




#container #colRigth{
	border-top:solid #252122 3.5px ;
width:225px; 
float:left;
margin:20px 0 20px 5px ;

}





/* --------------------------------------------------------- */
/* DIAPORAMA  */
/* --------------------------------------------------------- */

#container #diaporama{
	position:relative; 
	float:left;
	width:733px;
	padding:0 0 0 0;
	margin:20px 0 30px 0;


}

#container #diaporama.large{
	position:relative; 
	width:984px;
	height:325px;
	padding:0 0 0 0;
	margin:20px 0 30px 20px;
	background-color:#FFF;

}

#container #diaporama.store{
	position:relative; 
	width:984px;
	height:695px;
	padding:0 0 0 0;
	margin:20px 0 30px 20px;
	background-color:#FFF;

}






#container #diaporama #aLaUne{
position:absolute; 
top:325px; 
left:753px; 
	width:230px;

}





/* --------------------------------------------------------- */
/* ACTUS  */
/* --------------------------------------------------------- */

.actus h1{
    font-family: Verdana, arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
padding:10px 0 10px 0;
}


.actus h3{
    font-family: Verdana, arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}


.actus li{
list-style-type:circle;
margin:0 0 10px 20px;

}

.actus li a{
	color:#333;
	text-decoration:none;
}

.projetVignette.actus{

margin-top:10px; 
height:160px; 
overflow:hidden;

}


.col_2.actus.vignette{
height:290px; 
}



/* --------------------------------------------------------- */
/* PORTFOLIO  */
/* --------------------------------------------------------- */

.col_1.portfolio{
	width:1004px;
	border:0px;
}

.col_1.portfolio h3{
	width:984px;
	border-top:solid #252122 3.5px ;
}

.col_1.portfolio .col_4{
	margin:20px 20px 20px 0;

}
.col_1.portfolio .col_4:last-child{
	margin:20px 0 20px 0;

}




.col_4.projetVignette{
	position: relative;
	width: 251px;
	height: 194px;
	overflow: hidden;
	border: none;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}

.col_4.projetVignette a{
	position: relative;
	width: 231px;
	height: 174px;
	overflow: hidden;
	display: block;
	text-decoration: none;

}

.col_4.projetVignette a .infos{
	position: absolute;
	bottom: 0px;
	left: 0;
	margin: 0;
	padding: 10px 0 10px 8px;
	width: 223px;
	color: #FFF;
	text-decoration: none;
	text-transform: capitalize;
	filter : alpha(opacity=90);
	-moz-opacity : 0.90;
	opacity : 0.90;
	background-color: #252122;
    font-family: Verdana, arial, sans-serif;
    font-size: 0.9em;
    letter-spacing: 0.03em;

}




		#moduleSelect{
			position: relative;
			padding:  3px 0px 3px 15px;
			width:auto;
			height:30px;
			background-color:#252122;
			color:#555;
			width:970px;
			clear: both;
			margin:  10px 0 20px 0;
			font-family: Verdana, arial, sans-serif;
			font-size: 11px;
			letter-spacing: 2px;
}



		#moduleSelect div.mots{
			padding:  5px 0 0 0 ;
			margin:  5px 25px 5px 0 ;
			float:left;
			text-transform:uppercase;
			color:#FFF;
			line-height: 8px;
		}



/* --------------------------------------------------------- */
/* STORE THELIA  */
/* --------------------------------------------------------- */


.titrePage h2{
    font-family: Georgia, serif;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
	padding:5px 0 0 0;


}


#container #hierarchie{
	position:absolute;
	top:140px;
	left:20px;
	font-size:0.75em;
}


#infos_etapes{

}




/* --------------------------------------------------------- */
/* PANIER  */
/* --------------------------------------------------------- */

#colRigth *{
	padding:0px;    
	margin:0px;    
}

#colRigth .mon-compte{
	background-color:#D9DADB;    
	margin:0px;    
	padding:5px 10px 10px 15px !important;    
}


#colRigth .mon-compte ul li a{
	font-family:Verdana,arial,sans-serif;    
	font-size:11.2px;    
	color:#666;    
	text-decoration:none;    
}

#colRigth .mon-compte ul li a:hover{
	text-decoration:underline;    
}

#colRigth .mon-compte h2.menu-titre{
	font-size:13px;    
	margin:0 0 10px 0 !important;    
}

#colRigth .mon-compte hr{
	border-top:solid #252122 3.5px;
	margin:10px 0 0 0 !important;    
}


#colRigth #panierTop{
	background-image:url(../_design/panier-top.png);    
	background-repeat:no-repeat;    
	height:17px;    
}

#colRigth #panierBottom{
	background-image:url(../_design/panier-bottom.png);    
	background-repeat:no-repeat;    
	height:17px;    

}


#colRigth .mon-compte ul{
	margin:0px;    
	padding:0px;    
}




#colRigth .thelia_prix{
	font-size:13px;    
	font-weight:bold;    
}


#colRigth fieldset{
	border:0px;    
}




#colRigth .mon-compte #articleAjout .articlePanier{
font-size:0.75em !important;
color:#434343;
padding:2px 5px 2px 10px;
margin:8px 0 0 0;
min-height:60px;
position:relative;
}

#colRigth .mon-compte #articleAjout .articlePanier h3{

	border-top:dotted 1px #333;
	font-size:13px;    
	margin:0 0 0 0 !important;    
	padding:3px 0 0 0 !important;    
	color:#434343;
	height:10px;    
}


#colRigth .mon-compte #articleAjout .articlePanier span.prix{
	margin: 0 0 0 0 !important;    
	padding: 0 !important;    
	position:absolute;    
	width:30px;    
	font-size:13px;    
    font-family: Verdana, arial, sans-serif;

}


#colRigth .mon-compte #articleAjout .articlePanier a.poubelle{
	position:absolute;    
	right:10px;    
	top:43px;    
}


#colRigth.fonte.store .declinaisonProduit input{
	margin-right:5px;    

}



.produits_thelia form{
	margin:0px !important;    
	padding:0px !important;    
	font-family:Verdana,arial,sans-serif;    
}

.produits_thelia h3{
	margin:10px 0 0 0 !important;    
	font-size:13px;    

}


a.btnDrapeau,
.produits_thelia input.panier{
	background-image:url(../_design/panier-add.png);    
	background-repeat:no-repeat;    
	height:32px;    
	width:194px;    
	color:#FFF;    
	margin:10px 0 0 0 !important;    
	text-transform:uppercase;    
	letter-spacing:2px;    

}


a.btnDrapeau{
	text-align:center;    
	display:block;
	text-decoration:none;    
	padding:5px 0 0 0 !important;    
	font-size:0.7em;  
  	font-family:Verdana;  

}


a.lien-thelia.lien-thelia-suite{
	position:absolute;
	right:190px;
	background-image:url(../_design/panier-valid.png);    
	font-family:Verdana,arial,sans-serif;    
	background-repeat:no-repeat;    
	text-align:center;    
	background-color:transparent;    
	border:0px;    
	height:32px;    
	width:244px;    
	color:#FFF;    
	margin:10px 0 0 0 !important;    
	text-transform:uppercase;    
	letter-spacing:2px;    
	font-size:11px;    
	font-weight:normal;    
}


a.lien-thelia.lien-thelia-precedent{
	background-image:url(../_design/panier-retour.png);    
	font-family:Verdana,arial,sans-serif;    
	background-repeat:no-repeat;    
	text-align:center;    
	background-color:#FFF;  
  	padding:0 0 0 50px;  
	border:0px;    
	height:32px;    
	width:244px;    
	color:#9C9D9F;    
	margin:10px 0 0 0 !important;    
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:2px;    
	font-size:11px;    
	font-weight:bold;    
}



.cartouche h1{
	margin:10px 0 20px 0;

}

#panier.spip,
#commande{
	width:100%;    
	font-family:Verdana,arial,sans-serif;    
	font-size:11px; 
	text-align:left;       
	border-collapse:collapse;

}




#panier.spip form,
#commande form{
  	padding:0 !important;  
  	margin:0 !important;  

}

#panier.spip td,
#commande td{
	padding:10px 0 10px 0;
	border-top:solid #DDD 1px;
	border-bottom:solid #DDD 1px;

}



.sousTableau{
	position:relative;
	margin:20px 0 0 560px;
	padding:10px 0 10px 0;
	text-align:30px;
	width:200px;    
	border-bottom:solid #252122 3.5px;
}


#infos_etapes{
	margin:20px 0 0 0;
}

#infos_etapes .on span.numero_etape{
	color:#FFF;

}

#infos_etapes span.numero_etape{
	margin:0 5px 0 0;
	font-size:40px !important; 
	font-weight:normal !important;
	color:#666;

}

#infos_etapes div.fond{
	width:100px;
	text-transform:uppercase;
	font-size:10px; 
	padding:20px 60px 0 10px;
	letter-spacing:1px; 
	color:#666;
}

#infos_etapes .on div.fond{
	color:#FFF;
}


#infos_etapes div.fond strong{
	font-weight:normal;
	text-transform:uppercase;
}


#formulaire fieldset{
	background-color:#EFEFEF;  
	border:0px;
  
}


.formulaire_paiement fieldset,
.formulaire_livraison fieldset{
	background-color:#EFEFEF;  
	border:0px !important;
	margin:10px 0 30px 0;
}


a.lien-thelia{

	color:#6DB122;  
}

h2.h2{
	margin:10px 0 0 0 !important;    
	font-size:13px;    

}






/* --------------------------------------------------------- */
/* FOOTER  */
/* --------------------------------------------------------- */


#container #footer{
	position:relative; 
	background-image:url(../_design/bg-footer.gif);	
	background-repeat:no-repeat;
	width:100%;
	height:220px;
	color:#BBB;
    font-size: 13px;
	padding:20px 0 0 0; 
	margin:30px 0 0 0; 
    line-height: 22px;
}

#container #footer strong{

	color:#000000;
}

#container #footer .col_4{
	background-image: none;

}


#container #footer h3{
    font-size: 13px;
	color:#000000;
	border-bottom:solid #666 1px;
	padding:0 0 10px 0; 
}

#container #footer ul{

padding:0 0 0 0;
list-style:none;
}

#container #footer ul li a{
	text-decoration:none; 
}

#container #footer ul li a:hover{
	color:#000; 
}


#container #footer a.external{
	text-decoration:none; 
}
#container #footer a.external:hover{
	color:#000; 
}

a#bt_fb{
	text-decoration:none; 
	display: block;
	float: left;
	width: 28px;
	height: 29px;
	background-image:url(../_design/bt-facebook.png);
}

a#bt_fb:hover{
	text-decoration:none; 
	background-image:url(../_design/bt-facebook-on.png);
}


a#bt_twitter{
	text-decoration:none; 
	display: block;
	float: left;
	width: 33px;
	height: 29px;
	background-image:url(../_design/bt-twitter.png);
}

a#bt_twitter:hover{
	text-decoration:none; 
	background-image:url(../_design/bt-twitter-on.png);
}

a#bt_rss{
	text-decoration:none; 
	display: block;
	float: left;
	width: 29px;
	height: 29px;
	background-image:url(../_design/bt-rss.png);
}

a#bt_rss:hover{
	text-decoration:none; 
	background-image:url(../_design/bt-rss-on.png);
}



a#bt_flickr{
	text-decoration:none; 
	display: block;
	float: left;
	width: 33px;
	height: 29px;
	background-image:url(../_design/bt-flickr.png);
}

a#bt_flickr:hover{
	text-decoration:none; 
	background-image:url(../_design/bt-flickr-on.png);
}




/* --------------------------------------------------------- */
/* FORM  */
/* --------------------------------------------------------- */


form{
	margin:20px 0 0 0 !important;

}



input{
	margin:0 0 3px 0;
	padding:5px;  
	border:none; 
	background-color:#DDD;
	color:#333;
}

form.formulaire_spip > fieldset input.text,
form.formulaire_spip > fieldset select{
  width:300px;
}




label{
	display:block; 
	color:#333;

}

label span.obligatoire{
	color:#999;
}



input.nom{
	width:220px; 
}

input.mail{
	width:180px; 
}



input.button{
	margin:0 0 10px 0;
	padding:0;  
	background-color:#AAA;
	color:#FFF;
	width:27px;  
	text-align:center;  
}


input.button.btn_ok{
	margin:0 0 10px 0;
	padding:0;  
	background-color:#AAA;
	color:#FFF;
	width:27px;  
	height:23px;  
	text-align:center;  
}


#mc_embed_signup input{
	float:left;
	width:220px;    
}

#mc_embed_signup #mc-embedded-subscribe.button{
	width:30px;    

}





/* --------------------------------------------------------- */
/* SPIP ADMIN  */
/* --------------------------------------------------------- */






div#tabs #spip-admin{
	display:none; 

}

#spip-admin{
	position:absolute; 
	right:0; 
}

#spip-admin a{
    font-size: 10px;
	background-color:#CCC;

}

/* --------------------------------------------------------- */
/* liens sortants  */
/* --------------------------------------------------------- */


a.external{
	background-image:none;
	padding:0;

}


